/** initial setup **/
.nano_left {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano_left > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano_left > .nano-content:focus {
  outline: thin dotted;
}
.nano_left > .nano-content::-webkit-scrollbar {
  /* display: none;  hack 1*/
    visibility: hidden;

}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  /* display: block; hack 1 */
    visibility: visible;

}
.nano_left > .nano-pane {
  background : rgba(0,0,0,0.03);
  position   : absolute;
  width      : 10px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  /* visibility : hidden\9; hack 1 */ /* Target only IE7 and IE8 with this hack */
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */

  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 0px;
  -webkit-border-radius : 0px;
  border-radius         : 0px;
}
.nano_left > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,0.1);
  position              : relative;
  margin                : 0 1px;
  /* -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px; */
}
.nano_left:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}


/* hack 1 */
/*
.nano > .nano-pane { display:block !important; }
.nano > .nano-pane > .nano-slider { display:block !important; }
*/

/** initial setup **/
.nano_right {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano_right > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano_right > .nano-content:focus {
  outline: thin dotted;
}
.nano_right > .nano-content::-webkit-scrollbar {
 /* display: none; hack 1 */
  visibility: hidden;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
 /* display: block;  hack 1 */
   visibility: visible;

}
.nano_right > .nano-pane {
  background : rgba(0,0,0,0.03);
  position   : absolute;
  width      : 10px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  /* visibility : hidden\9;  hack 1 */ /* Target only IE7 and IE8 with this hack */
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 0px;
  -webkit-border-radius : 0px;
  border-radius         : 0px;
  
  
  
  /* adding z-index because of the sticky toolbar on the right panel ~ Ty */
  z-index:2;
}
.nano_right > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,0.1);

  position              : relative;
  margin                : 0 1px;
  /* -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px; */
}
.nano_right:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}

/* hack 2 */
/*
.nano_right > .nano-pane { display:block !important; }
.nano_right > .nano-pane > .nano-slider { display:block !important; }
*/

